Установка:

Для установки libblockdev-plugins-all в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libblockdev-plugins-all
libblockdev-plugins-all — Все плагины для libblockdev

Подробная информация о пакете:

Все плагины для libblockdev